.insurance-table {
    display: flex;
    flex-direction: column;
    border: 1px solid rgba(0,0,0,.3);
    margin-bottom: 50px;
    position: relative;
    background-color: white;
}
.disable-cover {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: white;
    opacity: 0;
    z-index: 3;
}
.table-head {
    font-weight: bolder;
    border-bottom: 1px solid rgba(0,0,0,.3);
    padding:5px 0 ;
    text-align: center;
    margin-bottom: 5px;
    background-color:rgba(0,0,0,.1);
}
.table-body {
    padding:10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: right;
}
.table-body .table-body-item {
    font-weight: bolder;
    color: black;
   min-width: 300px;
    margin:15px 0;
    position:relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.table-body .table-body-item .dp__input  {
    min-width: 50%;
    border: 1px solid rgba(0,0,0,.3);
    margin-right: 5px;
    padding: 5px;
    border-radius: 5px;
    margin-left: 10px;
    width: unset!important;
}

.table-body .table-body-item img {
   width: 190px;
   border-radius: unset;
    position:absolute;
    left:10px;
}
.table-body-item-right-number {
    width: 25px;
    text-align: center;
    border: 1px solid rgba(0,0,0,.3);
    outline: none;
    margin-right: 32px;
    margin-top: 5px;
    z-index: 2;
}
.table-body-item-left-number {
    position:absolute;
    right: 146px;
    display: flex;
}
.table-body-item-left-number input , .table-body-item-left-number select {
    width:40px;
    text-align: center;
    border:1px solid rgba(0,0,0,.3);
    padding:5px 0;
    outline:none;
    font-size: 10px;
}

.table-body-item-input {
    min-width:50%;
    border:1px solid rgba(0,0,0,.3);
    margin-right: 5px;
    padding:5px;
    border-radius: 5px;
    margin-left: 10px;
}
.table-body-item-select {
    color: black;
    font-weight: bolder;
    cursor: text;
    display: inline-flex;
    box-sizing: border-box;
    align-items: center;
    font-family: iransans;
    line-height: 1.1876em;
    position: relative;
    direction: rtl!important;
    border: 1px solid rgba(0,0,0,.3);
    margin-top: 0;
    min-width: 50%;
    margin-right: 5px;
    border-radius: 5px;
    margin-left: 10px;
    outline: unset;
    padding:4px;


}
.table-body-item-img-motor {
   width:100px!important
}
.table-body-item-motor-number {
    flex-direction:column;
    display: flex;
    position:absolute;
    left: 45px;
}
.table-body-item-motor-number input {
    width:55px;
    margin: 1px 20px 1px 0;
    padding:2px 0;
    text-align: center;
    border:1px solid rgba(0,0,0,.3);
    font-size: 12px;

}
@media all and (max-width: 360px) {
    .table-body .table-body-item {
        min-width: 275px;
    }
    .table-body-item-left-number {
        right: 120px;
    }
    .table-body-item-right-number {
        margin-right: 19px;
    }
}











